html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

/*-- For responsive web design --*/
@-ms-viewport { width: device-width; } 
@-o-viewport { width: device-width; } 
@viewport { width: device-width; }

/* Global Styles
------------------------- */
html {
	min-height: 100%;
}
body {
/*	background: url(../cmsimages/footerbg.gif) repeat-x left bottom #fff;*/
	color: #000; 
	font: normal 12px/1.1 arial;
	min-height: 100%;
}
:focus {
	outline: 0;
}
h1 {
	font-size: 2em;
} 
h2 {
	font-size: 1.166em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: .916em;
}
cite {
	color: #888;
	font-size: .916em;
	font-style: normal;
}
a {
	color: #54b948;
	text-decoration: underline;
}
p {
	line-height: 1.3;
}
input {
	color: #848484;
	padding: 0;
}
input:focus {
	color: #000000;
}
select {
	margin: 0;
	padding: 0;
}
span.rule {
	color: #827e7e;
	font-size: 10pt;
	font-weight: bold;
}
.submit_btn {
	background: url(../cmsimages/button_bg.jpg) repeat-x;
	border: 0 solid;
	color: #fff;
	cursor: pointer;
	margin-top: -5px;
	padding: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.submit_btn span {
	background: url(http://images.synacor.com/clientimages/69223/68152.png) no-repeat;
	padding-left: 15px;
}

.esp {
 	display:none;
}

/* Header
------------------------- */
#header {
	background: none repeat scroll 0 0 transparent;
	float: none;
    	margin: 0 auto;
    	position: static;
}
#header_nav {
	clear: left;
	overflow: hidden;
}
#header_left {
	float: left;
	margin-bottom: 25px;
	margin-top: 18px;
}
/* Links over logo */
#tophat_links {
	color: #827e7e;
	font-size: 10px;
	margin-left: 5px;
	margin-top: 8px;
}
#tophat_links a {
	border-left: 1px #827e7e solid;
	padding: 0 10px;
}
#tophat_links a:first-child {
	border-left: none;
	padding-left: 0;
	text-decoration: underline;
}
/* Logo */
#logo {
	margin: 5px;
}
#header_right {
	margin: 0px 5px 0 0;
	overflow: hidden;
}
#header_login {
	float: left;
}
/* Login */
#login {
	float: left;
	margin-top: 23px;
	width: 330px;
}
#login * {
	font-size: 10px;
	margin: 0;
}
#login form {
	background: transparent;
	padding: 0;
}
#login input.username {
	padding-left: 5px;
	width: 108px;
}
#login input.password {
	padding-left: 5px;
	width: 108px;
}
#login input.submit_btn {
	border: 0px;
	height: 18px;
	margin-top: 1px;
	padding-bottom: 3px;
	width: 41px;
}
#login .forgot {
	clear: both;
	text-decoration: underline;
}
#logged_in {
	height: 27px;
	margin-bottom: 6px;
	margin-top: 8px;
	padding: 14px 8px 0;
}

/* Shopping Cart */

#shopping_cart {
	float: right;
	margin-top: 13px;
        width: 33px;
}

/* Search */
#search {
	clear: right;
	float: right;
	margin-top: 0px;
}
#search form {
	background: transparent;
	padding: 0;
}
#search label {
	color: #000;
	display: inline;
	padding-bottom: 3px;
}
#search select.search_area {
	border: 1px #a0a0a0 solid;
	margin-left: 6px;
	padding: 1px 2px 2px;
}
#search input.search_web {
	border: 1px #a0a0a0 solid;
	margin-left: 10px;
	width: 150px;
}
#sl_header {
	float: left;
	width: 100%;
}
#header_myaccount_logged {
	padding-top:8px;
}
#header_myaccount {
	margin: left;
}
#header_myaccount li {
	float: left;
	height: 20px;
	list-style: none outside none;
	margin-left:10px;
	padding-left: 26px;
}
#header_myaccount .email {
	background: url(../cmsimages/myaccount_email.png) no-repeat scroll 0 0 transparent;
	margin-left:0;
}
#header_myaccount .myaccount {
	background: url(../cmsimages/myaccount_myaccount.png) no-repeat scroll 0 0 transparent;
}
#header_myaccount .bill {
	background: url(../cmsimages/myaccount_bill.png) no-repeat scroll 0 0 transparent;
}
#header_myaccount .logout {
	background: no-repeat scroll 0 0 transparent;
}

#sl_body {
	float: left;
	width: 100%;
}

/* New Nav
------------------------- */
ul#topnav {
	margin: 0;
	padding: 0 10px;
	float: left;
	height: 24px;
	width: 100%;
	list-style: none;
	position: relative;
	background: #5f605f url(../cmsimages/navbg.png) repeat-x;
	z-index: 1200;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
}
ul#topnav li a {
	padding: 6px 20px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
}
ul#topnav li span {
	float: left;
	padding: 2px 0;
	position: absolute;
	top: 24px;
	height: 14px;
	display: none;
	background: #b7b8ba url("../cmsimages/navsubbg2.png") left bottom repeat-x;
	color: #fff;
	-moz-border-radius-bottomright: 0px;
	-khtml-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-khtml-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
}
ul#topnav li:hover span {
	display: block;
}
ul#topnav li span a {
	display: inline;
}
ul#topnav li span a:hover {
	text-decoration: underline;
}
ul#topnav li.last {
	float: right;
}

/* Page Structure
------------------------- */
#body_container {
	background: url(../cmsimages/body_bg.gif) repeat-x left top transparent;
	min-width: 990px;
}
#site_container {
	margin: 0px auto -266px;
	overflow: hidden;
	width: 990px;
}
#body_cols {
	/*float: left;*/
	margin-top: 23px;
	width: 100%;
}
.body_col_1 {
	float: left;
	margin: 10px 5px 10px 0;
	width: 490px;
}
.body_col_2 {
	float: left;
	margin: 10px 0;
	width: 490px;
}

/* Page Content Header
------------------------- */
.pg-header {
  	margin: 33px 0 40px 5px;
  	background-image: url('http://static.suddenlink.synacor.com/ul/images/headers/header_background_201409.png');
  	background-repeat: no-repeat;
}
.pg-header .promo-img {
  	display: table;
  	margin: 12px auto 0;
}

/* Forms
------------------------- */
form {
	background: #cbcbcb;
	padding: 20px;
	position: relative;
}
form .corners {
	background: #fff url(../cmsimages/form_sprite_1.gif) no-repeat -999px -999px;
	font-size: 0;
	height: 9px;
	overflow: hidden;
	position: absolute;
	width: 9px;
}
form .rc_tl {
	background-position: 0px 0px;
	left: 0;
	top: 0;
}
form .rc_tr {
	background-position: -10px 0px;
	right: 0;
	top: 0;
}
form .rc_bl {
	background-position: 0px -10px;
	left: 0;
	bottom: 0;
}
form .rc_br {
	background-position: -10px -10px;
	right: 0;
	bottom: 0;
}
form label {
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 2px;
}
form label span.example {
	color: #000;
}
form input[type=text],
form input[type=password] {
	border: 1px #e2e2e2 solid;
	height: 12px;
	margin-bottom: 5px;
	padding: 3px;
}
form select {
	border: 1px #e2e2e2 solid;
	margin-bottom: 5px;
}

/* Buttons
------------------------- */
button.btn {
	background: url(../cmsimages/green_btn.png) no-repeat center center;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	height: 20px;
	text-align: center;
	width: 86px;
	outline: none;
}

/* Footer
------------------------- */
#footer {
	position: relative;
	color: #0055A5;
	/*float: left;*/
	text-align: center;
	width: 100%;
}
#footer h6 {
	font-size: 1.333em;
}
#footer a {
	color: #827e7e;
	text-decoration: none;
}
#footer img {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
#footer .footer-copyright {
	font-size: 1em;
	padding: 5px 0;
}
#footer-promo-links {
	width: 100%;
	/* Gradient background */
	background: #bfbfbf; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmYmZiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bfbfbf 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bfbfbf 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
}
.footer-section {
	float: left;
	display: table;
	width: 20%;
    height: 92px;
    line-height: 92px;
}
.footer-section>span {
	display: table-cell;
	padding: 0 0 0 10px;
	width: 100%;
	vertical-align: middle;
	line-height: normal;
}
#footer .footer-section>span, #footer .footer-section>span a {
	color: #4e81c5;
	font-weight: bold;
	text-align: left;
}
.footer-section>span a {
	text-decoration: none;
}
/* Creates separator between promos, 
	attached before each span tag */
.footer-section:before {
    content: ""; /* \00A0 - non-breaking space */
    display: block;
    margin: 20px 0;
    width: 3px;
    height: 50px;
    font-size: inherit;
    background: #a6a6a6;
   	position: absolute;
}
/* Removes separator on first promo span */
.footer-section:first-child:before {
    display: none;
}
#footer-site-links {
	padding: 10px 0;
	width: 100%;
	line-height: 1.5;
}
#footer-site-links, #footer-site-links a, .footer-copyright {
	color: #fff;
}
.footer-link-grp {
	float: left;
	vertical-align: text-top;
	width: 25%;
}
.footer-link-grp>div {
	display: table;
	margin: 0 auto;
	width: auto;
	text-align: left;
}
.footer-link-grp ul {
	list-style: none;
}
.footer-section, .footer-link-grp li {
    font-size: 1em;
}
#footer-promo-links:after, #footer-site-links:after {
	content: "";
	display: table;
	clear: both;
}
#footer-site-links, .footer-copyright {
	background: #0055A5;
}
/*  Footer backgrond  */
#footer-bkg-gradient {
    position: absolute;
    width: 100%;
    height: 267px;
    left: 0px;
    z-index: -1;

}
#footer-bkg-gradient .top-gradient {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 92px;
	/* Gradient background */
	background: #bfbfbf; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmYmZiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bfbfbf 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfbfbf), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bfbfbf 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bfbfbf 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-8 */
}
#footer-bkg-gradient .bottom-gradient {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 175px;
	background: #0055A5;
}
#footer {
	margin: 30px 0 0;
}
#footer-bkg-gradient {
	margin: -1px 0 0;
}
/*  Chrome/Safari margin-top fix
for the background gradient  */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	#footer {
		margin: 35px 0 0;
	}
	/*#footer-bkg-gradient {
		margin: 4px 0 0;
	}*/
}
/*  End footer background  */
.error {
	color: #f03;
	padding: 10px;
}

/*-- Responsive Style Widths 320px - 768px --*/

@media screen and (max-width: 600px) and (min-width: 320px) {
	.footer-section {
		padding: 10px 0;
		border-bottom: 2px solid #777;
	}
	.footer-section:last-child {
		border: none;
	}
}

/*-- Responsive Style Width 980px --*/

@media screen and (max-width: 980px) {
	#footer {
		width: 980px;
	}
}

/*-- Responsive Style Width 900px --*/

@media screen and (max-width: 900px) {
	#footer {
		width: 900px;
	}
}

/*-- Responsive Style Width 800px --*/

@media screen and (max-width: 800px) {
	#footer {
		width: 800px;
	}
}

/* -- Responsive Style Width 768px --*/

@media screen and (max-width: 768px) {
	#footer {
		width: 768px;
	}
	.footer-section {
		width: 20%;
	}
}

/* -- Responsive Style Width 640px --*/

@media screen and (max-width: 640px) {
	#footer {
		width: 640px;
	}
	
}

/* -- Responsive Style Width 600px --*/

@media screen and (max-width: 600px) {
	#footer {
		width: 600px;
	}
	#footer h6 {
		font-size: 2.166em;
	}
	.footer-section:before {
		display: none;
	}
	.footer-section {
		width: 100%;
	}
	.footer-link-grp:first-child {
		padding: 0 0 15px 0; 
	}
	.footer-link-grp {
		padding: 15px 0 15px 0;
		width: 100%;
		border-bottom: 2px solid #fff;
	}
	.footer-link-grp>div {
		display: block;
		text-align: center;
	}
	.footer-section, .footer-link-grp li {
		font-size: 1.833em;
	}
	#footer .footer-copyright {
		font-size: 1.5em;
	}	
}


@media screen and (max-width: 480px) {
	#footer {
		width: 480px;
	}
	#footer h6 {
		font-size: 2.166em;
	}
	.footer-section:before {
		display: none;
	}
	.footer-section {
		width: 100%;
	}
	.footer-link-grp:first-child {
		padding: 0 0 15px 0; 
	}
	.footer-link-grp {
		padding: 15px 0 15px 0;
		width: 100%;
		border-bottom: 2px solid #fff;
	}
	.footer-link-grp>div {
		display: block;
		text-align: center;
	}
	.footer-section, .footer-link-grp li {
		font-size: 1.833em;
	}
	#footer .footer-copyright {
		font-size: 1.5em;
	}	
}

/* -- Responsive Style Width 360px --*/

@media screen and (max-width: 360px) {
	#footer {
		width: 360px;
	}

}

/* -- Responsive Style Width 320px --*/

@media screen and (max-width: 320px) {
	#footer {
		width: 320px;
	}
}

/* Styles for embedded 
#footer SVGs
------------------------*/
div[id^=icon-container], div[id^=icon-container] span {box-sizing: border-box;}
div[id^=icon-container] {
position: relative;
display: inline-block;
padding: 1% 1% 100%;
width: 100%;
}
div[id^=icon-container] svg {
 	display: block;
 	position: absolute;
 	top: 0;
 	left: 0;				
}

div#icon-container_1 {
	width: 98%;
	padding-bottom: 40%;
}
div#icon-container_3 {
	width: 65%;
	padding-bottom: 25%;
}
div#icon-container_4 {
	width: 31%;
	padding-bottom: 31%;
}
div#icon-container_5,
div#icon-container_6,
div#icon-container_7,
div#icon-container_8 {
	margin: 2% 1% 0;
	width: 17%;
	padding-bottom: 17%;
}
div#icon-container_7 {
	width: 25%;
}

/* Weather 
----------------------- */
.weather_header form {
	background: none;
}
.weather_header .change_location_edit .btn {
	background: url("../cmsimages/suddenlinkcom_sprite.png") no-repeat scroll right -170px transparent;
	font-size: 1.33em;
	height: 29px;
	padding-top: 0px;
	width: 46px;
}
.weather_header .change_location_edit span {
	background: url("../cmsimages/suddenlinkcom_sprite.png") no-repeat scroll left -170px transparent;
	display: block;
	font-weight: bold;
	height: 29px;
	line-height: 29px;
	padding-left: 8px;
}
#header_weather .weather_header .change_location_edit .edit_location_wrap {
	height: auto;
}
.weather_header form {
	padding: 5px;
}
.weather_header .change_location_edit input {
    height: 20px;
    margin-top: 2px;
    width: 170px;
}
.shopping_cart_nav {
	margin-top:6px;
}
.greenButton {
	cursor: pointer;
    -moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
    -webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
    box-shadow:inset 0px 1px 0px 0px #9acc85;
    
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #05A205), color-stop(1, #008E00));
    background:-moz-linear-gradient(top, #05A205 5%, #008E00 100%);
    background:-webkit-linear-gradient(top, #05A205 5%, #008E00 100%);
    background:-o-linear-gradient(top, #05A205 5%, #008E00 100%);
    background:-ms-linear-gradient(top, #05A205 5%, #008E00 100%);
    background:linear-gradient(to bottom, #05A205 5%, #008E00 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#05A205', endColorstr='#008E00',GradientType=0);
    
    background-color:#008E00;
    
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    
    border:1px solid #212a1d;
    
    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
    
    text-shadow:0px 0px 0px #92b879;
}
.greenButton:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #008E00), color-stop(1, #05A205));
    background:-moz-linear-gradient(top, #008E00 5%, #05A205 100%);
    background:-webkit-linear-gradient(top, #008E00 5%, #05A205 100%);
    background:-o-linear-gradient(top, #008E00 5%, #05A205 100%);
    background:-ms-linear-gradient(top, #008E00 5%, #05A205 100%);
    background:linear-gradient(to bottom, #008E00 5%, #05A205 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008E00', endColorstr='#05A205',GradientType=0);
    
    background-color:#008E00;
}
.greenButton:active {
}
.greenButton:focus {
	color:#FFFFFF;
}